Bug 872933 - Retest qpid-tools
Retest qpid-tools
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-tools (Show other bugs)
2.3
Unspecified Unspecified
unspecified Severity medium
: 2.3
: 2.3
Assigned To: MRG Quality Engineering
Petr Matousek
: TestOnly, Tracking
Depends On: 864933 865470 872932 875113 903126
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-04 07:42 EST by Petr Matousek
Modified: 2013-03-19 12:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2012-11-04 07:42:01 EST
Description of problem:

This is QE testOnly bug, no development effort is needed.

There was a big update of qpid-tools in 0.18, all the management tools functionality shall be retested to avoid regression.

Please see also bug 864933 and bug 872932.
Comment 2 Petr Matousek 2013-02-19 10:25:27 EST
All the tracking bugs are fixed. No other issues identified.

-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.